Bug 600905 - [abrt] crash in liferea-1:1.6.2-2.fc12: raise: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in liferea-1:1.6.2-2.fc12: raise: Process /usr/bin/liferea was k...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: liferea   
(Show other bugs)
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Steven M. Parrish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:04c362c6a53c8d4dc06531170e8...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-06 15:51 UTC by LEFEVRE Franck
Modified: 2010-10-13 16:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-13 16:41:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (50.89 KB, text/plain)
2010-06-06 15:51 UTC, LEFEVRE Franck
no flags Details

Description LEFEVRE Franck 2010-06-06 15:51:13 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: liferea
component: liferea
crash_function: raise
executable: /usr/bin/liferea
global_uuid: 04c362c6a53c8d4dc06531170e8b0d0dfe2d8269
kernel: 2.6.32.12-115.fc12.i686.PAE
package: liferea-1:1.6.2-2.fc12
rating: 4
reason: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 LEFEVRE Franck 2010-06-06 15:51:16 UTC
Created attachment 421614 [details]
File: backtrace

Comment 2 Steven M. Parrish 2010-07-13 22:26:48 UTC
Liferea 1.6.4 has been pushed to stable.  Please upgrade to this latest version and see if it corrects this issue.  If there is no update to this bug within 30 days will close as WORKSFORME.

Thanks

Comment 3 Steven M. Parrish 2010-10-13 16:41:57 UTC
Liferea 1.6.5 has been submitted for testing on F12/F13/F14.  Closing this bug for now.  Please install the new update and if the problem returns feel free to reopen this report with additional information


Note You need to log in before you can comment on or make changes to this bug.